Subject: bootup hung at "init: err"

From: Ken Chiu Kun Wu <[email-masked]>
Date: Mon, 8 May 2000 13:27:18 +1000 (EST)

Hi all,
	I've been experience difficulties in getting a successful bootup..
The kernel I've compiled is "linux-2.3.99-pre3" and is patched with
patch-2.3.99-pre3-rmk3 and diff-2.3.99-pre3-rmk3-np2..
The ramdisk I use is from LART (ramdisk-lart-videolink)..
	It seems the ramdisk is been mounted successfully however
it stops right after 
	Freeing unused kernel memory: 4k init
I've pasted entire bootup message below.. thanks in advance
--
SA1100 serial driver version 1.2
ttyS0 on SA1100 UART3 (irq 17)
ttyS1 on SA1100 UART1 (irq 15)
RAMDISK driver initialized: 16 RAM disks of 8192K size 1024 blocksize
SLIP: version 0.8.4-NET3.019-NEWTTY (dynamic channels, max=256).
CSLIP: code copyright 1989 Regents of the University of California.
RAMDISK: ext2 filesystem found at block 0
RAMDISK: Loading 6144 blocks [1 disk] into ram disk... done.
PPP generic driver version 2.4.1
PPP Deflate Compression module registered
NetWinder Floating Point Emulator V0.95 (c) 1998-1999 Rebel.com
EXT2-fs warning: mounting unchecked fs, running e2fsck is recommended
VFS: Mounted root (ext2 filesystem).
Freeing unused kernel memory: 4k init
init: err
--

Cheers
Ken

-----------------------------------------------
Ken Wu (Electrical/Biomedical Eng. UNSW Sydney)
E-Mail: [email-masked]
	[email-masked]
Homepage: www.progsoc.uts.edu.au/~kckwu
-----------------------------------------------

unsubscribe: body of `unsubscribe linux-arm-kernel' to [email-masked]